libetpan20-1.7.2-2.mga6.i586.rpm


Advertisement

Description

libetpan20 - Mail purpose library

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libetpan20
Package version 1.7.2
Package release 2.mga6
Package architecture i586
Package type rpm
Installed size 992.91 KB
Download size 322.71 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
The purpose of this mail library is to provide a portable, efficient
framework for different kinds of mail access. When using the drivers
interface, the interface is the same for all kinds of mail access,
remote and local mailboxes.
Network protocols supported:
o IMAP/NNTP/POP3/SMTP over TCP/IP and SSL/TCP/IP, already implemented.
o Local storage (mbox/MH/maildir), message / MIME parser

Alternatives

Package Version Architecture Repository
libetpan20 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.15) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libdb-5.3.so -
libgnutls.so.30 -
libgnutls.so.30(GNUTLS_3_4) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.3.2) -
libsasl2.so.3 -
libz.so.1 -

Provides

Name Value
libetpan.so.20 -
libetpan20 == 1.7.2-2.mga6
libetpan20(x86-32) == 1.7.2-2.mga6

Download

Type URL
Binary Package libetpan20-1.7.2-2.mga6.i586.rpm
Source Package libetpan-1.7.2-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libetpan20 rpm package:
    # urpmi libetpan20

Files

Path
/usr/lib/libetpan.so.20
/usr/lib/libetpan.so.20.0.0
/usr/share/doc/libetpan20/COPYING
/usr/share/doc/libetpan20/COPYRIGHT

Changelog

2017-05-09 - neoclust <neoclust> 1.7.2-2.mga6
+ Revision: 1099779
- Add P0104 - Fixes CVE-2017-8825 (mga#20809)
2017-04-21 - wally <wally> 1.7.2-1.mga6
+ Revision: 1096998
- new version 1.7.2 with interesting patches from upstream
- new lib major 20
2016-03-19 - wally <wally> 1.6-3.mga6
+ Revision: 992991
- add patch from upstream to negotiate highest available SSL/TLS version when using STARTTLS
2016-01-11 - luigiwalser <luigiwalser> 1.6-2.mga6
+ Revision: 921816
- rebuild for gnutls
2014-11-12 - wally <wally> 1.6-1.mga5
+ Revision: 796569
- new version 1.6
- rediff linking patch
2014-10-15 - umeabot <umeabot> 1.5-3.mga5
+ Revision: 747358
- Second Mageia 5 Mass Rebuild
2014-09-16 - umeabot <umeabot> 1.5-2.mga5
+ Revision: 681444
- Mageia 5 Mass Rebuild
2014-05-24 - wally <wally> 1.5-1.mga5
+ Revision: 625621
- new version 1.5
- new libmajor 17
- drop unneeded patches
- fix URL
- clean docs
- cleam .spec a bit

See Also

Package Description
libetrophy-devel-0.5.1-5.mga6.i586.rpm Headers and development libraries from etrophy
libetrophy0-0.5.1-5.mga6.i586.rpm Libraries for the etrophy package
libettercap0-0.8.2-6.mga6.i586.rpm Ettercap library
libev-devel-4.24-1.mga6.i586.rpm High-performance event loop/event model
libev4-4.24-1.mga6.i586.rpm High-performance event loop/event model
libevdev-devel-1.5.7-1.mga6.i586.rpm Kernel Evdev Device Wrapper Library Development Package
libevdev-tools-1.5.7-1.mga6.i586.rpm Tools for libinput
libevdev2-1.5.7-1.mga6.i586.rpm Kernel Evdev Device Wrapper Library
libevdocument3_4-3.24.0-1.mga6.i586.rpm GNOME Document viewer library
libevemu-devel-2.4.0-1.mga6.i586.rpm Event Device Query and Emulation Program Development Package
libevemu3-2.4.0-1.mga6.i586.rpm Event Device Query and Emulation Program Library Package
libevent-devel-2.1.8-1.mga6.i586.rpm Static library and header files for the libevent library
libevent6-2.1.8-1.mga6.i586.rpm Abstract asynchronous event notification library
libeventlog-devel-0.2.13-6.mga6.i586.rpm Replacement for syslog API
libeventlog0-0.2.13-6.mga6.i586.rpm Replacement for syslog API
Advertisement
Advertisement